Subject: [Tigers] Tigers @ Sonoma

From: "Curt Bowland" <[email-masked]>
Date: Mon, 3 Jun 2013 12:18:58 -0500

Boy, for a change Tigers get some excellent coverage and exposure. Check out
the photos at

 http://www.sportscardigest.com/sonoma-historic-festival-2013-report-and-phot
os/<http://www.sportscardigest.com/sonoma-historic-festival-2013-report-and-p
hotos/>

Photographer Denis Gray has some GREAT photos of Tom Dyer's Monster Tiger and
Grant Lipsky's nicely prepared 1965 Tiger. Love seeing these guys get some
press. All this at the Corvette 50th Anniversary bash.

This is a great site that comes out weekly and covers the world.

Regards,

Curt
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]